Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 22:46:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation abdul muteen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul muteen Bot:  Hi Abdul Muteen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639023554 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552691281            02:40 AM, 02st Mar                     abdul muteen                    I have received this sms and email. That my order is not processed.           02:41 AM, 02st Mar                     abdul muteen                    Sorry, Order 9639023554 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/LOEvwyLyheb           02:41 AM, 02st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:41 AM, 02st Mar                     abdul muteen                    Yes plz           02:42 AM, 02st Mar                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9639023554) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9639020961).           02:43 AM, 02st Mar                     abdul muteen                    So is it ok now.?           02:44 AM, 02st Mar                     abdul muteen                    Nothing to worry.?           02:44 AM, 02st Mar                   Hamza                   Yes your order has been placed successfully           02:44 AM, 02st Mar                   Hamza                   Is there anything else I can help you?            02:44 AM, 02st Mar                     abdul muteen                    Thanks           02:45 AM, 02st Mar                     abdul muteen                    That’s all.           02:45 AM, 02st Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174067